<?php

namespace App\Http\Controllers;

class StaticPageController extends Controller
{

    public function index()
    {
        return view('index');
    }
     

    public function about()
    {
        return view('about');
    }

     public function visionAndMission()
    {
        return view('vision-and-mission');
    }
     public function companyProfile()
    {
        return view('company-profile');
    }
    
     public function header()
    {
        return view('header');
    }

     public function footer()
    {
        return view('footer');
    }

     public function background()
    {
        return view('background');
    }

    public function career()
    {
        return view('career');
    }
     
    public function product()
    {
        return view('product');
    }

     public function technology()
    {
        return view('technology');
    }

     public function contact()
    {
        return view('contact');
    }
    
}

